for(var i = 0; i < 14; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u5').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u5'); });
else {
    document.getElementById('u5').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u5'); }, true);
    document.getElementById('u5').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u5'); }, true);
}

widgetIdToDragFunction['u5'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u5',0,widgetDragInfo.yDelta,'none',500);

}

}

widgetIdToDragDropFunction['u5'] = function() {
var e = windowEvent;

if (IsNotOver(GetWidgetRectangles('u5'), GetWidgetRectangles('u12'))) {

	MoveWidgetTo('u5', GetNum('0'), GetNum('-5'),'linear',250);

}
else
if (IsNotOver(GetWidgetRectangles('u5'), GetWidgetRectangles('u13'))) {

	MoveWidgetTo('u5', GetNum('0'), GetNum('-5'),'linear',250);

}

}
gv_vAlignTable['u3'] = 'center';document.getElementById('u8_img').tabIndex = 0;

u8.style.cursor = 'pointer';
$axure.eventManager.click('u8', function(e) {

if (true) {

SetGlobalVariableValue('Collection', '0');

	self.location.href=$axure.globalVariableProvider.getLinkUrl('PCauto.html');

}
});
gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u9'] = 'center';gv_vAlignTable['u11'] = 'center';gv_vAlignTable['u7'] = 'center';